This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 992611 - perl-Future: FTBFS in rawhide
perl-Future: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-Future (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Emmanuel Seyman
Fedora Extras Quality Assurance
:
Depends On: 992735
Blocks: F20FTBFS 992658
  Show dependency treegraph
 
Reported: 2013-08-05 01:35 EDT by Dennis Gilmore
Modified: 2013-08-10 11:19 EDT (History)
3 users (show)

See Also:
Fixed In Version: perl-Future-0.15-2.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-10 11:19:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 01:35:11 EDT
Your package perl-Future failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5733751

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/3751/5733751/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/3751/5733751/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/3751/5733751/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Paul Howarth 2013-08-10 11:19:27 EDT
Build done: http://koji.fedoraproject.org/koji/taskinfo?taskID=5802613

Note You need to log in before you can comment on or make changes to this bug.